body{margin:0;font-family: Tahoma;background:#8ec9ff; }
A {TEXT-DECORATION: none; }


.pagenu {text-align: center;}
.pagenu a {-moz-border-radius: 0px;border: 1px solid #CCCCCC;padding:6px;padding-top:3px;padding-bottom:3px;margin-bottom: 5px;display: inline-block;background-color: none;color:#999;}
.pagenu a:hover {border-color:#666;color:#666;background-color: none;text-decoration: none;}
.pagenu .pagination_current{padding:6px;padding-top:3px;padding-bottom:3px;color:#fff;border:1px solid gray;background:#999;}

textarea, input[type='text'], select,input[type='password'],input[type='email'] {
	background-color: #f4f4f4;
	border: 1px solid #b2b2b2;
	color: #000;
	margin: 1px;
	padding: 3px;
	font-size:12px;
}
input[type="hidden"]{
	padding: 0px;	
	border:0px;
}

input[type='text']:focus, textarea:focus, label:focus,input[type='password']:focus,input[type='email']:focus {
	background: #fff;
	border: 1px solid #686868;
}

input[type='submit'],input[type='button'],input[type='reset'] {
background: #b6e0f8 url('http://www.rozblog.com/theme/bgbtn.gif');
border:1px solid #bccad3;
padding:2px;
font-family: tahoma;
font-size: 9pt;
}
input[type='submit']:hover,input[type='button']:hover,input[type='reset']:hover{
border:1px solid #8a9193;
}



.adv {width:500px; height:70px; background:#e1e1e1 url(bg-ad.png) no-repeat; padding-top:6px; margin-bottom:3px;}

.top{width:100%;background:url('top.jpg') no-repeat top;height:210;vertical-align:top;direction:rtl;  -moz-border-radius: 20px; -webkit-border-radius: 20px;}
.titr{color:#1e1e1e;text-align:center;font-size:27pt;font-weight: bold;padding:0 99 3 500;font-family:Times New Roman;}
.des{padding:0 200 30 100;direction:rtl;font-size:10pt;color:#1e1e1e;text-align:right}

.menur{width:209;float:left;}
.menul{width:209;float:right;}

.tmenu{width:209;background:url('m1.png') no-repeat top right;height:48;direction:rtl;color:#1e1e1e;font-size:9pt;}
.tmenu2{padding:12 30 0 0;text-align:right}
.xmenu{width:209;float:left;direction:rtl;color:#444444;font-size:9pt;background:url('m2.gif') repeat-y right;}
.xmenu a{color:#444444;}
.xmenu a:hover{color:#999999}
.menu-txt{padding:3 15 6 0;background:url(dot.gif) 180px 6px  no-repeat;border-bottom:1px solid #dcdcdc;margin:0 10}
.s{width:209;background:url('m3.gif') no-repeat top right;height:35;float:right}
.menu-txt2 span{color:#c64226;font-size:8pt;font-weight:bold}
.menu-txt2{padding:0 10 5 10;}

.tpost{width:543;height:50;background:url('p1.png') no-repeat top right;direction:rtl;text-align:right;color:#b63c21;
font-size:11pt}
.tpost a{color:#b63c21}
.tpost2{padding:10 15 0 10}
.post{width:543;background:url('p2.gif') repeat-y right;direction:rtl;text-align:right;color:#333333;font-size:9pt;}
.post2{padding:8 15 10 15}
.post3{width:543;background:url('p3.png') no-repeat top right;height:55;}
.post33{padding:15 35 0 5;text-align:right}
.post a{color:#c71607}
.post a:hover{color:#000}
.date{width:390px;float:right;direction:rtl;font-size:8pt;color:#ffffff}
.nazar{width:110px;float:right;direction:rtl;font-size:9pt;color:#ef7600;text-align:center;}
.nazar a{color:#eeeeee}

.page{width:100%;text-align:center;font-size:8pt;color:#dddddd;direction:rtl;}
.page a{color:#c64226;font-size:9pt;}

.ft{text-align:center;background:url('ft.jpg') no-repeat top center;font-size:9pt;color:#c1c1c1;direction:rtl;height:45;}
.ft a{color:#fff}

.top-night{color:#000;font-size:10pt;padding:10 0 0 0;text-align:right;}
.top a{color:#464646;margin:0 12}
.top a:hover{color:#999999}
.sch{margin:0;padding:0;height:30}
.but{cursor:pointer;width:30;border:none;background:none}
.txt{border:0;background:none;color:#000000;height:20}
.bala{float:left;width:50;text-align:right;height:25}
.ads{width:90%;text-align:center;color:#fff;background:#616161;margin-bottom:20}

#xx .tmenu{background:url('m1.png') no-repeat top right;height:52}
#xx .xmenu{color:#ffffff;background:url('m2.gif') repeat-y right;}
#xx .xmenu a{color:#fff}
#xx .xmenu a:hover{color:#999999}
#xx .menu-txt{background:url(dot2.gif) 180px 6px  no-repeat;border-bottom:1px solid #666666}
#xx .s{background:url('mx3.gif') no-repeat top right;}

.x1{background:url('m1.png') no-repeat top right}
.x2{background:url('m1.png') no-repeat top right}
.x3{background:url('m1.png') no-repeat top right}
.x5{background:url('m1.png') no-repeat top right}
#xx .x4{background:url('m1.png') no-repeat top right}
#xx .x6{background:url('m1.png') no-repeat top right}
